Bug 242658 - Help isn''t correctly installed
Summary: Help isn''t correctly installed
Status: RESOLVED FIXED
Alias: None
Product: kphotoalbum
Classification: Unclassified
Component: general (show other bugs)
Version: SVN trunk (KDE4 version)
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KPhotoAlbum Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-24 08:39 UTC by Jesper Pedersen
Modified: 2012-02-12 13:49 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Pedersen 2010-06-24 08:39:06 UTC
Pressing F1 to get help brings up the help center which complains that there are no help.
Comment 1 Burkhard Lück 2010-06-25 05:12:16 UTC
I can not reproduce that with svn trunk build yesterday, Help launches helpcenter with the documentation, it is correctly installed here
Comment 2 Miika Turkia 2012-02-12 13:49:35 UTC
Git commit 2d04d3d3a7853968ddd32470d0748ec40a14b1e2 by Miika Turkia.
Committed on 12/02/2012 at 14:29.
Pushed by mturkia into branch 'master'.

Including documentation to the build

M  +1    -0    CMakeLists.txt

http://commits.kde.org/kphotoalbum/2d04d3d3a7853968ddd32470d0748ec40a14b1e2